.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/21056/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.120605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/21056/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.991338;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/21056/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.991338;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/21056/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/21056/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/21056/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/21056/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/21056/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.308325,0.000000,-0.102765,0.308325,0,0);-ms-transform:matrix(0.308325,0.000000,-0.102765,0.308325,0,0);-webkit-transform:matrix(0.308325,0.000000,-0.102765,0.308325,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.893862px;}
.ls3{letter-spacing:-0.848000px;}
.ls13{letter-spacing:-0.687261px;}
.ls6{letter-spacing:-0.652000px;}
.lsd{letter-spacing:-0.619800px;}
.lsa{letter-spacing:-0.527041px;}
.ls9{letter-spacing:-0.500000px;}
.ls18{letter-spacing:-0.348000px;}
.ls8{letter-spacing:-0.344000px;}
.ls17{letter-spacing:-0.316000px;}
.ls10{letter-spacing:-0.308000px;}
.lsf{letter-spacing:-0.256000px;}
.lsc{letter-spacing:-0.236114px;}
.ls1{letter-spacing:-0.224000px;}
.ls14{letter-spacing:-0.116000px;}
.ls5{letter-spacing:-0.060000px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.096000px;}
.ls11{letter-spacing:0.120000px;}
.ls2{letter-spacing:0.152000px;}
.ls15{letter-spacing:0.160220px;}
.lse{letter-spacing:0.204000px;}
.ls12{letter-spacing:0.284000px;}
.ls7{letter-spacing:0.348000px;}
.ls4{letter-spacing:0.500000px;}
.lsb{letter-spacing:0.527041px;}
.sc_{text-shadow:none;}
.sc5{text-shadow:-0.015em 0 rgb(112,173,71),0 0.015em rgb(112,173,71),0.015em 0 rgb(112,173,71),0 -0.015em  rgb(112,173,71);}
.sc4{text-shadow:-0.015em 0 rgb(237,125,49),0 0.015em rgb(237,125,49),0.015em 0 rgb(237,125,49),0 -0.015em  rgb(237,125,49);}
.sc3{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc2{text-shadow:-0.015em 0 rgb(0,112,192),0 0.015em rgb(0,112,192),0.015em 0 rgb(0,112,192),0 -0.015em  rgb(0,112,192);}
.sc1{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc5{-webkit-text-stroke:0.015em rgb(112,173,71);text-shadow:none;}
.sc4{-webkit-text-stroke:0.015em rgb(237,125,49);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,112,192);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.188000px;}
._0{width:1.008000px;}
._2{width:2.400000px;}
._4{width:3.404000px;}
._5{width:17.504000px;}
._6{width:21.244000px;}
._9{width:22.868000px;}
._7{width:32.368000px;}
._3{width:39.628000px;}
._8{width:565.220000px;}
.fca{color:rgb(255,192,0);}
.fc6{color:rgb(112,173,71);}
.fc9{color:rgb(91,155,213);}
.fc5{color:rgb(68,114,196);}
.fc8{color:rgb(0,176,240);}
.fc3{color:rgb(0,112,192);}
.fc2{color:transparent;}
.fc1{color:rgb(255,0,0);}
.fc7{color:rgb(0,176,80);}
.fc4{color:rgb(237,125,49);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:33.730624px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:46.379609px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:50.595937px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:3.900000px;}
.y2{bottom:45.857500px;}
.y1{bottom:49.757500px;}
.y10b{bottom:81.607500px;}
.yc2{bottom:84.857500px;}
.y25{bottom:86.482500px;}
.y97{bottom:90.057500px;}
.y136{bottom:93.307500px;}
.y56{bottom:94.932500px;}
.y68{bottom:100.132500px;}
.yc1{bottom:103.382500px;}
.yf0{bottom:104.357500px;}
.y24{bottom:105.332500px;}
.y96{bottom:108.582500px;}
.y135{bottom:111.832500px;}
.y55{bottom:113.782500px;}
.y67{bottom:118.657500px;}
.yc0{bottom:122.232500px;}
.yef{bottom:123.207500px;}
.y23{bottom:123.857500px;}
.y95{bottom:127.107500px;}
.y134{bottom:130.689000px;}
.y54{bottom:132.314000px;}
.y66{bottom:137.176000px;}
.ybf{bottom:140.751000px;}
.yee{bottom:141.739000px;}
.y22{bottom:142.389000px;}
.y94{bottom:145.639000px;}
.y133{bottom:149.201000px;}
.y53{bottom:150.865000px;}
.y65{bottom:156.065000px;}
.ybe{bottom:159.315000px;}
.yed{bottom:160.290000px;}
.y21{bottom:160.940000px;}
.y93{bottom:164.515000px;}
.y132{bottom:167.765000px;}
.y52{bottom:169.390000px;}
.y62{bottom:171.015000px;}
.y64{bottom:174.590000px;}
.ybd{bottom:177.840000px;}
.yec{bottom:178.815000px;}
.y20{bottom:179.790000px;}
.y92{bottom:183.040000px;}
.y131{bottom:186.290000px;}
.y51{bottom:188.240000px;}
.y61{bottom:189.540000px;}
.y63{bottom:191.815000px;}
.y10a{bottom:193.115000px;}
.ybc{bottom:196.690000px;}
.yeb{bottom:197.665000px;}
.y1f{bottom:198.315000px;}
.y91{bottom:201.565000px;}
.y130{bottom:205.140000px;}
.y50{bottom:206.765000px;}
.y60{bottom:208.390000px;}
.y109{bottom:211.640000px;}
.ybb{bottom:215.215000px;}
.yea{bottom:216.190000px;}
.y1e{bottom:216.840000px;}
.y90{bottom:220.090000px;}
.y12f{bottom:223.665000px;}
.y4f{bottom:225.290000px;}
.y5f{bottom:226.915000px;}
.y108{bottom:230.490000px;}
.yba{bottom:233.740000px;}
.ye9{bottom:234.715000px;}
.y1d{bottom:235.365000px;}
.y8f{bottom:238.940000px;}
.y12e{bottom:242.190000px;}
.y4e{bottom:243.815000px;}
.y5e{bottom:245.440000px;}
.y107{bottom:249.015000px;}
.yb9{bottom:252.265000px;}
.ye8{bottom:253.240000px;}
.y1c{bottom:253.890000px;}
.y11a{bottom:254.540000px;}
.y8e{bottom:257.465000px;}
.y12d{bottom:260.715000px;}
.y4d{bottom:262.379000px;}
.y5d{bottom:262.704000px;}
.y106{bottom:267.579000px;}
.yb8{bottom:270.829000px;}
.ye7{bottom:271.804000px;}
.y1b{bottom:272.766000px;}
.y119{bottom:273.104000px;}
.y8d{bottom:276.029000px;}
.y5c{bottom:276.354000px;}
.y12c{bottom:279.279000px;}
.y4c{bottom:281.216000px;}
.y105{bottom:286.104000px;}
.yb7{bottom:289.666000px;}
.ye6{bottom:290.654000px;}
.y1a{bottom:291.304000px;}
.y118{bottom:291.629000px;}
.y8c{bottom:294.554000px;}
.y12b{bottom:298.129000px;}
.y4b{bottom:299.754000px;}
.y104{bottom:304.941000px;}
.yb6{bottom:308.204000px;}
.ye5{bottom:309.179000px;}
.y19{bottom:309.829000px;}
.y117{bottom:310.141000px;}
.y8b{bottom:313.391000px;}
.yd9{bottom:315.354000px;}
.y12a{bottom:316.641000px;}
.y4a{bottom:318.279000px;}
.y103{bottom:323.479000px;}
.yb5{bottom:326.729000px;}
.ye4{bottom:327.691000px;}
.y18{bottom:328.341000px;}
.y116{bottom:329.004000px;}
.y8a{bottom:331.929000px;}
.yd8{bottom:335.179000px;}
.y49{bottom:336.791000px;}
.ya8{bottom:342.004000px;}
.yb4{bottom:345.241000px;}
.ye3{bottom:346.229000px;}
.y17{bottom:347.204000px;}
.y115{bottom:347.529000px;}
.y89{bottom:350.454000px;}
.yd7{bottom:353.704000px;}
.y48{bottom:355.654000px;}
.ya7{bottom:360.529000px;}
.yb3{bottom:364.104000px;}
.ye2{bottom:365.079000px;}
.y16{bottom:365.729000px;}
.y114{bottom:366.054000px;}
.y88{bottom:368.979000px;}
.yd6{bottom:372.554000px;}
.y47{bottom:374.205000px;}
.ya6{bottom:379.080000px;}
.yb2{bottom:382.655000px;}
.ye1{bottom:383.630000px;}
.y15{bottom:384.280000px;}
.y113{bottom:384.605000px;}
.y87{bottom:387.530000px;}
.yd5{bottom:391.105000px;}
.y46{bottom:392.730000px;}
.ya5{bottom:397.930000px;}
.yb1{bottom:401.180000px;}
.ye0{bottom:402.155000px;}
.y14{bottom:402.805000px;}
.y112{bottom:403.455000px;}
.y86{bottom:406.380000px;}
.yd4{bottom:409.630000px;}
.y45{bottom:411.255000px;}
.ya4{bottom:416.455000px;}
.yb0{bottom:419.705000px;}
.ydf{bottom:420.680000px;}
.y13{bottom:421.655000px;}
.y111{bottom:421.980000px;}
.y85{bottom:424.905000px;}
.yd3{bottom:428.155000px;}
.y44{bottom:430.105000px;}
.ya3{bottom:434.980000px;}
.yaf{bottom:438.555000px;}
.yde{bottom:439.530000px;}
.y12{bottom:440.180000px;}
.y110{bottom:440.505000px;}
.y84{bottom:443.430000px;}
.yd2{bottom:447.005000px;}
.y43{bottom:448.630000px;}
.ya2{bottom:453.505000px;}
.yae{bottom:457.080000px;}
.ydd{bottom:458.055000px;}
.y11{bottom:458.705000px;}
.y10f{bottom:459.030000px;}
.y83{bottom:461.955000px;}
.yd1{bottom:465.530000px;}
.y42{bottom:467.155000px;}
.ya1{bottom:472.355000px;}
.yad{bottom:475.605000px;}
.ydc{bottom:476.580000px;}
.y10{bottom:477.230000px;}
.y10e{bottom:477.880000px;}
.y82{bottom:480.805000px;}
.yd0{bottom:484.055000px;}
.y41{bottom:485.719000px;}
.ya0{bottom:490.919000px;}
.yac{bottom:494.169000px;}
.ydb{bottom:495.144000px;}
.yf{bottom:495.794000px;}
.y10d{bottom:496.444000px;}
.y81{bottom:499.369000px;}
.ycf{bottom:502.619000px;}
.y40{bottom:504.569000px;}
.y9f{bottom:509.444000px;}
.yab{bottom:513.019000px;}
.yda{bottom:513.994000px;}
.ye{bottom:514.644000px;}
.y10c{bottom:514.969000px;}
.y80{bottom:517.894000px;}
.yce{bottom:521.469000px;}
.y3f{bottom:523.094000px;}
.y9e{bottom:527.969000px;}
.yaa{bottom:532.519000px;}
.y7f{bottom:536.419000px;}
.yd{bottom:539.669000px;}
.ycd{bottom:539.994000px;}
.y3e{bottom:541.619000px;}
.y9d{bottom:546.819000px;}
.y7e{bottom:555.269000px;}
.ya9{bottom:555.919000px;}
.ycc{bottom:558.519000px;}
.y3d{bottom:560.144000px;}
.y9c{bottom:565.344000px;}
.y7d{bottom:573.794000px;}
.ycb{bottom:577.044000px;}
.y3c{bottom:578.669000px;}
.y9b{bottom:583.869000px;}
.yc{bottom:586.794000px;}
.y7c{bottom:592.319000px;}
.yca{bottom:595.569000px;}
.y3b{bottom:597.545000px;}
.y9a{bottom:601.120000px;}
.y102{bottom:602.420000px;}
.y7b{bottom:610.870000px;}
.yc9{bottom:614.445000px;}
.y3a{bottom:616.070000px;}
.y101{bottom:621.270000px;}
.y7a{bottom:629.720000px;}
.yc8{bottom:632.970000px;}
.yb{bottom:634.270000px;}
.y39{bottom:634.595000px;}
.y100{bottom:639.795000px;}
.y79{bottom:648.245000px;}
.yc7{bottom:651.495000px;}
.y38{bottom:653.120000px;}
.yff{bottom:658.320000px;}
.y78{bottom:666.770000px;}
.yc6{bottom:670.020000px;}
.y37{bottom:671.970000px;}
.yfe{bottom:676.845000px;}
.ya{bottom:681.720000px;}
.y77{bottom:685.295000px;}
.yc5{bottom:688.870000px;}
.y36{bottom:690.495000px;}
.yfd{bottom:695.370000px;}
.y76{bottom:703.820000px;}
.yc4{bottom:707.395000px;}
.y35{bottom:709.046000px;}
.yfc{bottom:714.246000px;}
.y75{bottom:722.696000px;}
.y129{bottom:725.946000px;}
.yc3{bottom:726.271000px;}
.y34{bottom:727.584000px;}
.y9{bottom:728.871000px;}
.yfb{bottom:732.784000px;}
.y74{bottom:741.221000px;}
.y128{bottom:744.484000px;}
.y33{bottom:746.421000px;}
.yfa{bottom:751.296000px;}
.y73{bottom:759.759000px;}
.y127{bottom:763.321000px;}
.y32{bottom:764.946000px;}
.yf9{bottom:769.821000px;}
.y8{bottom:776.321000px;}
.y72{bottom:778.271000px;}
.y126{bottom:781.846000px;}
.y31{bottom:783.471000px;}
.yf8{bottom:788.671000px;}
.y71{bottom:797.121000px;}
.y125{bottom:800.371000px;}
.y30{bottom:801.996000px;}
.yf7{bottom:807.196000px;}
.y5b{bottom:810.771000px;}
.y70{bottom:815.646000px;}
.y124{bottom:818.896000px;}
.y2f{bottom:820.560000px;}
.y7{bottom:823.810000px;}
.y5a{bottom:825.760000px;}
.y6f{bottom:834.210000px;}
.y123{bottom:837.785000px;}
.y2e{bottom:839.410000px;}
.y59{bottom:842.985000px;}
.yf6{bottom:844.285000px;}
.y6e{bottom:852.735000px;}
.y122{bottom:856.310000px;}
.y2d{bottom:857.935000px;}
.yf5{bottom:863.135000px;}
.y6{bottom:871.260000px;}
.y6d{bottom:871.585000px;}
.y121{bottom:874.835000px;}
.y2c{bottom:876.460000px;}
.yf4{bottom:881.660000px;}
.y6c{bottom:890.110000px;}
.y120{bottom:893.360000px;}
.y2b{bottom:894.985000px;}
.yf3{bottom:900.185000px;}
.y6b{bottom:908.635000px;}
.y11f{bottom:911.885000px;}
.y2a{bottom:913.835000px;}
.y5{bottom:918.385000px;}
.yf2{bottom:918.710000px;}
.y6a{bottom:927.160000px;}
.y11e{bottom:930.735000px;}
.y29{bottom:932.386000px;}
.y99{bottom:933.361000px;}
.yf1{bottom:937.586000px;}
.y69{bottom:946.036000px;}
.y11d{bottom:949.286000px;}
.y28{bottom:949.611000px;}
.y58{bottom:950.911000px;}
.y98{bottom:954.811000px;}
.y27{bottom:965.536000px;}
.y4{bottom:965.861000px;}
.y11c{bottom:967.811000px;}
.y57{bottom:969.436000px;}
.y11b{bottom:986.986000px;}
.y26{bottom:988.286000px;}
.h2{height:17.550000px;}
.h7{height:28.662151px;}
.h4{height:37.388417px;}
.h5{height:39.410458px;}
.hb{height:40.787364px;}
.hc{height:42.993227px;}
.h1{height:43.763672px;}
.ha{height:46.332000px;}
.h9{height:47.080000px;}
.h8{height:47.300000px;}
.h6{height:47.585258px;}
.h3{height:95.170516px;}
.h0{height:1094.600000px;}
.w3{width:7.150000px;}
.w4{width:14.300000px;}
.w2{width:773.824988px;}
.w0{width:773.825000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:73.807488px;}
.x8{left:97.207488px;}
.x3c{left:103.057488px;}
.x23{left:109.882488px;}
.x3d{left:112.839988px;}
.x3f{left:115.114988px;}
.x9{left:120.639988px;}
.xf{left:138.189988px;}
.x2a{left:142.414988px;}
.x1b{left:144.039988px;}
.x10{left:148.914988px;}
.x1f{left:165.814988px;}
.x1c{left:167.439988px;}
.x2d{left:176.864988px;}
.x40{left:178.814988px;}
.x3e{left:186.939988px;}
.x42{left:196.078988px;}
.x4f{left:204.203988px;}
.x4{left:208.428988px;}
.x16{left:215.903988px;}
.x4c{left:217.203988px;}
.x2e{left:222.403988px;}
.x41{left:224.678988px;}
.x3b{left:231.828988px;}
.x4d{left:233.453988px;}
.x19{left:235.078988px;}
.x4e{left:242.878988px;}
.xa{left:249.378988px;}
.x1d{left:251.653988px;}
.x43{left:261.078988px;}
.x46{left:263.028988px;}
.x7{left:268.254988px;}
.x39{left:272.479988px;}
.x2b{left:280.279988px;}
.x49{left:281.904988px;}
.x3a{left:284.179988px;}
.xb{left:287.429988px;}
.x5{left:289.379988px;}
.x15{left:295.879988px;}
.x38{left:297.829988px;}
.x4a{left:304.979988px;}
.xd{left:309.854988px;}
.x2f{left:316.679988px;}
.x11{left:318.629988px;}
.x52{left:321.229988px;}
.x44{left:331.954988px;}
.x2c{left:340.729988px;}
.x12{left:343.693988px;}
.x32{left:351.168988px;}
.x14{left:363.518988px;}
.x25{left:367.743988px;}
.x1e{left:377.818988px;}
.x48{left:379.443988px;}
.x3{left:387.243988px;}
.x21{left:390.818988px;}
.x33{left:408.693988px;}
.x1a{left:413.243988px;}
.x4b{left:416.168988px;}
.x30{left:421.069988px;}
.xc{left:422.369988px;}
.x35{left:425.294988px;}
.x47{left:426.594988px;}
.x26{left:436.344988px;}
.x45{left:449.019988px;}
.x17{left:455.844988px;}
.x36{left:474.369988px;}
.x20{left:479.244988px;}
.x27{left:492.894988px;}
.x50{left:509.495988px;}
.x31{left:519.245988px;}
.x13{left:525.420988px;}
.x28{left:527.383988px;}
.xe{left:529.320988px;}
.x22{left:563.120988px;}
.x34{left:578.434988px;}
.x29{left:581.359988px;}
.x37{left:584.934988px;}
.x6{left:623.934988px;}
.x18{left:628.484988px;}
.x51{left:633.684988px;}
.x24{left:686.049000px;}
.x2{left:693.199000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.916781pt;}
.ls3{letter-spacing:-0.869744pt;}
.ls13{letter-spacing:-0.704884pt;}
.ls6{letter-spacing:-0.668718pt;}
.lsd{letter-spacing:-0.635693pt;}
.lsa{letter-spacing:-0.540555pt;}
.ls9{letter-spacing:-0.512821pt;}
.ls18{letter-spacing:-0.356923pt;}
.ls8{letter-spacing:-0.352821pt;}
.ls17{letter-spacing:-0.324103pt;}
.ls10{letter-spacing:-0.315897pt;}
.lsf{letter-spacing:-0.262564pt;}
.lsc{letter-spacing:-0.242169pt;}
.ls1{letter-spacing:-0.229744pt;}
.ls14{letter-spacing:-0.118974pt;}
.ls5{letter-spacing:-0.061538pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.098462pt;}
.ls11{letter-spacing:0.123077pt;}
.ls2{letter-spacing:0.155897pt;}
.ls15{letter-spacing:0.164329pt;}
.lse{letter-spacing:0.209231pt;}
.ls12{letter-spacing:0.291282pt;}
.ls7{letter-spacing:0.356923pt;}
.ls4{letter-spacing:0.512821pt;}
.lsb{letter-spacing:0.540555pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.218462pt;}
._0{width:1.033846pt;}
._2{width:2.461538pt;}
._4{width:3.491282pt;}
._5{width:17.952821pt;}
._6{width:21.788718pt;}
._9{width:23.454359pt;}
._7{width:33.197949pt;}
._3{width:40.644103pt;}
._8{width:579.712821pt;}
.fs4{font-size:34.595512pt;}
.fs0{font-size:45.128205pt;}
.fs2{font-size:47.568829pt;}
.fs5{font-size:49.230769pt;}
.fs6{font-size:51.893268pt;}
.fs3{font-size:57.435897pt;}
.fs1{font-size:114.871795pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:4.000000pt;}
.y2{bottom:47.033333pt;}
.y1{bottom:51.033333pt;}
.y10b{bottom:83.700000pt;}
.yc2{bottom:87.033333pt;}
.y25{bottom:88.700000pt;}
.y97{bottom:92.366667pt;}
.y136{bottom:95.700000pt;}
.y56{bottom:97.366667pt;}
.y68{bottom:102.700000pt;}
.yc1{bottom:106.033333pt;}
.yf0{bottom:107.033333pt;}
.y24{bottom:108.033333pt;}
.y96{bottom:111.366667pt;}
.y135{bottom:114.700000pt;}
.y55{bottom:116.700000pt;}
.y67{bottom:121.700000pt;}
.yc0{bottom:125.366667pt;}
.yef{bottom:126.366667pt;}
.y23{bottom:127.033333pt;}
.y95{bottom:130.366667pt;}
.y134{bottom:134.040000pt;}
.y54{bottom:135.706667pt;}
.y66{bottom:140.693333pt;}
.ybf{bottom:144.360000pt;}
.yee{bottom:145.373333pt;}
.y22{bottom:146.040000pt;}
.y94{bottom:149.373333pt;}
.y133{bottom:153.026667pt;}
.y53{bottom:154.733333pt;}
.y65{bottom:160.066667pt;}
.ybe{bottom:163.400000pt;}
.yed{bottom:164.400000pt;}
.y21{bottom:165.066667pt;}
.y93{bottom:168.733333pt;}
.y132{bottom:172.066667pt;}
.y52{bottom:173.733333pt;}
.y62{bottom:175.400000pt;}
.y64{bottom:179.066667pt;}
.ybd{bottom:182.400000pt;}
.yec{bottom:183.400000pt;}
.y20{bottom:184.400000pt;}
.y92{bottom:187.733333pt;}
.y131{bottom:191.066667pt;}
.y51{bottom:193.066667pt;}
.y61{bottom:194.400000pt;}
.y63{bottom:196.733333pt;}
.y10a{bottom:198.066667pt;}
.ybc{bottom:201.733333pt;}
.yeb{bottom:202.733333pt;}
.y1f{bottom:203.400000pt;}
.y91{bottom:206.733333pt;}
.y130{bottom:210.400000pt;}
.y50{bottom:212.066667pt;}
.y60{bottom:213.733333pt;}
.y109{bottom:217.066667pt;}
.ybb{bottom:220.733333pt;}
.yea{bottom:221.733333pt;}
.y1e{bottom:222.400000pt;}
.y90{bottom:225.733333pt;}
.y12f{bottom:229.400000pt;}
.y4f{bottom:231.066667pt;}
.y5f{bottom:232.733333pt;}
.y108{bottom:236.400000pt;}
.yba{bottom:239.733333pt;}
.ye9{bottom:240.733333pt;}
.y1d{bottom:241.400000pt;}
.y8f{bottom:245.066667pt;}
.y12e{bottom:248.400000pt;}
.y4e{bottom:250.066667pt;}
.y5e{bottom:251.733333pt;}
.y107{bottom:255.400000pt;}
.yb9{bottom:258.733333pt;}
.ye8{bottom:259.733333pt;}
.y1c{bottom:260.400000pt;}
.y11a{bottom:261.066667pt;}
.y8e{bottom:264.066667pt;}
.y12d{bottom:267.400000pt;}
.y4d{bottom:269.106667pt;}
.y5d{bottom:269.440000pt;}
.y106{bottom:274.440000pt;}
.yb8{bottom:277.773333pt;}
.ye7{bottom:278.773333pt;}
.y1b{bottom:279.760000pt;}
.y119{bottom:280.106667pt;}
.y8d{bottom:283.106667pt;}
.y5c{bottom:283.440000pt;}
.y12c{bottom:286.440000pt;}
.y4c{bottom:288.426667pt;}
.y105{bottom:293.440000pt;}
.yb7{bottom:297.093333pt;}
.ye6{bottom:298.106667pt;}
.y1a{bottom:298.773333pt;}
.y118{bottom:299.106667pt;}
.y8c{bottom:302.106667pt;}
.y12b{bottom:305.773333pt;}
.y4b{bottom:307.440000pt;}
.y104{bottom:312.760000pt;}
.yb6{bottom:316.106667pt;}
.ye5{bottom:317.106667pt;}
.y19{bottom:317.773333pt;}
.y117{bottom:318.093333pt;}
.y8b{bottom:321.426667pt;}
.yd9{bottom:323.440000pt;}
.y12a{bottom:324.760000pt;}
.y4a{bottom:326.440000pt;}
.y103{bottom:331.773333pt;}
.yb5{bottom:335.106667pt;}
.ye4{bottom:336.093333pt;}
.y18{bottom:336.760000pt;}
.y116{bottom:337.440000pt;}
.y8a{bottom:340.440000pt;}
.yd8{bottom:343.773333pt;}
.y49{bottom:345.426667pt;}
.ya8{bottom:350.773333pt;}
.yb4{bottom:354.093333pt;}
.ye3{bottom:355.106667pt;}
.y17{bottom:356.106667pt;}
.y115{bottom:356.440000pt;}
.y89{bottom:359.440000pt;}
.yd7{bottom:362.773333pt;}
.y48{bottom:364.773333pt;}
.ya7{bottom:369.773333pt;}
.yb3{bottom:373.440000pt;}
.ye2{bottom:374.440000pt;}
.y16{bottom:375.106667pt;}
.y114{bottom:375.440000pt;}
.y88{bottom:378.440000pt;}
.yd6{bottom:382.106667pt;}
.y47{bottom:383.800000pt;}
.ya6{bottom:388.800000pt;}
.yb2{bottom:392.466667pt;}
.ye1{bottom:393.466667pt;}
.y15{bottom:394.133333pt;}
.y113{bottom:394.466667pt;}
.y87{bottom:397.466667pt;}
.yd5{bottom:401.133333pt;}
.y46{bottom:402.800000pt;}
.ya5{bottom:408.133333pt;}
.yb1{bottom:411.466667pt;}
.ye0{bottom:412.466667pt;}
.y14{bottom:413.133333pt;}
.y112{bottom:413.800000pt;}
.y86{bottom:416.800000pt;}
.yd4{bottom:420.133333pt;}
.y45{bottom:421.800000pt;}
.ya4{bottom:427.133333pt;}
.yb0{bottom:430.466667pt;}
.ydf{bottom:431.466667pt;}
.y13{bottom:432.466667pt;}
.y111{bottom:432.800000pt;}
.y85{bottom:435.800000pt;}
.yd3{bottom:439.133333pt;}
.y44{bottom:441.133333pt;}
.ya3{bottom:446.133333pt;}
.yaf{bottom:449.800000pt;}
.yde{bottom:450.800000pt;}
.y12{bottom:451.466667pt;}
.y110{bottom:451.800000pt;}
.y84{bottom:454.800000pt;}
.yd2{bottom:458.466667pt;}
.y43{bottom:460.133333pt;}
.ya2{bottom:465.133333pt;}
.yae{bottom:468.800000pt;}
.ydd{bottom:469.800000pt;}
.y11{bottom:470.466667pt;}
.y10f{bottom:470.800000pt;}
.y83{bottom:473.800000pt;}
.yd1{bottom:477.466667pt;}
.y42{bottom:479.133333pt;}
.ya1{bottom:484.466667pt;}
.yad{bottom:487.800000pt;}
.ydc{bottom:488.800000pt;}
.y10{bottom:489.466667pt;}
.y10e{bottom:490.133333pt;}
.y82{bottom:493.133333pt;}
.yd0{bottom:496.466667pt;}
.y41{bottom:498.173333pt;}
.ya0{bottom:503.506667pt;}
.yac{bottom:506.840000pt;}
.ydb{bottom:507.840000pt;}
.yf{bottom:508.506667pt;}
.y10d{bottom:509.173333pt;}
.y81{bottom:512.173333pt;}
.ycf{bottom:515.506667pt;}
.y40{bottom:517.506667pt;}
.y9f{bottom:522.506667pt;}
.yab{bottom:526.173333pt;}
.yda{bottom:527.173333pt;}
.ye{bottom:527.840000pt;}
.y10c{bottom:528.173333pt;}
.y80{bottom:531.173333pt;}
.yce{bottom:534.840000pt;}
.y3f{bottom:536.506667pt;}
.y9e{bottom:541.506667pt;}
.yaa{bottom:546.173333pt;}
.y7f{bottom:550.173333pt;}
.yd{bottom:553.506667pt;}
.ycd{bottom:553.840000pt;}
.y3e{bottom:555.506667pt;}
.y9d{bottom:560.840000pt;}
.y7e{bottom:569.506667pt;}
.ya9{bottom:570.173333pt;}
.ycc{bottom:572.840000pt;}
.y3d{bottom:574.506667pt;}
.y9c{bottom:579.840000pt;}
.y7d{bottom:588.506667pt;}
.ycb{bottom:591.840000pt;}
.y3c{bottom:593.506667pt;}
.y9b{bottom:598.840000pt;}
.yc{bottom:601.840000pt;}
.y7c{bottom:607.506667pt;}
.yca{bottom:610.840000pt;}
.y3b{bottom:612.866667pt;}
.y9a{bottom:616.533333pt;}
.y102{bottom:617.866667pt;}
.y7b{bottom:626.533333pt;}
.yc9{bottom:630.200000pt;}
.y3a{bottom:631.866667pt;}
.y101{bottom:637.200000pt;}
.y7a{bottom:645.866667pt;}
.yc8{bottom:649.200000pt;}
.yb{bottom:650.533333pt;}
.y39{bottom:650.866667pt;}
.y100{bottom:656.200000pt;}
.y79{bottom:664.866667pt;}
.yc7{bottom:668.200000pt;}
.y38{bottom:669.866667pt;}
.yff{bottom:675.200000pt;}
.y78{bottom:683.866667pt;}
.yc6{bottom:687.200000pt;}
.y37{bottom:689.200000pt;}
.yfe{bottom:694.200000pt;}
.ya{bottom:699.200000pt;}
.y77{bottom:702.866667pt;}
.yc5{bottom:706.533333pt;}
.y36{bottom:708.200000pt;}
.yfd{bottom:713.200000pt;}
.y76{bottom:721.866667pt;}
.yc4{bottom:725.533333pt;}
.y35{bottom:727.226667pt;}
.yfc{bottom:732.560000pt;}
.y75{bottom:741.226667pt;}
.y129{bottom:744.560000pt;}
.yc3{bottom:744.893333pt;}
.y34{bottom:746.240000pt;}
.y9{bottom:747.560000pt;}
.yfb{bottom:751.573333pt;}
.y74{bottom:760.226667pt;}
.y128{bottom:763.573333pt;}
.y33{bottom:765.560000pt;}
.yfa{bottom:770.560000pt;}
.y73{bottom:779.240000pt;}
.y127{bottom:782.893333pt;}
.y32{bottom:784.560000pt;}
.yf9{bottom:789.560000pt;}
.y8{bottom:796.226667pt;}
.y72{bottom:798.226667pt;}
.y126{bottom:801.893333pt;}
.y31{bottom:803.560000pt;}
.yf8{bottom:808.893333pt;}
.y71{bottom:817.560000pt;}
.y125{bottom:820.893333pt;}
.y30{bottom:822.560000pt;}
.yf7{bottom:827.893333pt;}
.y5b{bottom:831.560000pt;}
.y70{bottom:836.560000pt;}
.y124{bottom:839.893333pt;}
.y2f{bottom:841.600000pt;}
.y7{bottom:844.933333pt;}
.y5a{bottom:846.933333pt;}
.y6f{bottom:855.600000pt;}
.y123{bottom:859.266667pt;}
.y2e{bottom:860.933333pt;}
.y59{bottom:864.600000pt;}
.yf6{bottom:865.933333pt;}
.y6e{bottom:874.600000pt;}
.y122{bottom:878.266667pt;}
.y2d{bottom:879.933333pt;}
.yf5{bottom:885.266667pt;}
.y6{bottom:893.600000pt;}
.y6d{bottom:893.933333pt;}
.y121{bottom:897.266667pt;}
.y2c{bottom:898.933333pt;}
.yf4{bottom:904.266667pt;}
.y6c{bottom:912.933333pt;}
.y120{bottom:916.266667pt;}
.y2b{bottom:917.933333pt;}
.yf3{bottom:923.266667pt;}
.y6b{bottom:931.933333pt;}
.y11f{bottom:935.266667pt;}
.y2a{bottom:937.266667pt;}
.y5{bottom:941.933333pt;}
.yf2{bottom:942.266667pt;}
.y6a{bottom:950.933333pt;}
.y11e{bottom:954.600000pt;}
.y29{bottom:956.293333pt;}
.y99{bottom:957.293333pt;}
.yf1{bottom:961.626667pt;}
.y69{bottom:970.293333pt;}
.y11d{bottom:973.626667pt;}
.y28{bottom:973.960000pt;}
.y58{bottom:975.293333pt;}
.y98{bottom:979.293333pt;}
.y27{bottom:990.293333pt;}
.y4{bottom:990.626667pt;}
.y11c{bottom:992.626667pt;}
.y57{bottom:994.293333pt;}
.y11b{bottom:1012.293333pt;}
.y26{bottom:1013.626667pt;}
.h2{height:18.000000pt;}
.h7{height:29.397078pt;}
.h4{height:38.347094pt;}
.h5{height:40.420983pt;}
.hb{height:41.833194pt;}
.hc{height:44.095617pt;}
.h1{height:44.885817pt;}
.ha{height:47.520000pt;}
.h9{height:48.287179pt;}
.h8{height:48.512821pt;}
.h6{height:48.805393pt;}
.h3{height:97.610786pt;}
.h0{height:1122.666667pt;}
.w3{width:7.333333pt;}
.w4{width:14.666667pt;}
.w2{width:793.666655pt;}
.w0{width:793.666667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.699988pt;}
.x8{left:99.699988pt;}
.x3c{left:105.699988pt;}
.x23{left:112.699988pt;}
.x3d{left:115.733322pt;}
.x3f{left:118.066655pt;}
.x9{left:123.733322pt;}
.xf{left:141.733322pt;}
.x2a{left:146.066655pt;}
.x1b{left:147.733322pt;}
.x10{left:152.733322pt;}
.x1f{left:170.066655pt;}
.x1c{left:171.733322pt;}
.x2d{left:181.399988pt;}
.x40{left:183.399988pt;}
.x3e{left:191.733322pt;}
.x42{left:201.106655pt;}
.x4f{left:209.439988pt;}
.x4{left:213.773322pt;}
.x16{left:221.439988pt;}
.x4c{left:222.773322pt;}
.x2e{left:228.106655pt;}
.x41{left:230.439988pt;}
.x3b{left:237.773322pt;}
.x4d{left:239.439988pt;}
.x19{left:241.106655pt;}
.x4e{left:249.106655pt;}
.xa{left:255.773322pt;}
.x1d{left:258.106655pt;}
.x43{left:267.773322pt;}
.x46{left:269.773322pt;}
.x7{left:275.133322pt;}
.x39{left:279.466655pt;}
.x2b{left:287.466655pt;}
.x49{left:289.133322pt;}
.x3a{left:291.466655pt;}
.xb{left:294.799988pt;}
.x5{left:296.799988pt;}
.x15{left:303.466655pt;}
.x38{left:305.466655pt;}
.x4a{left:312.799988pt;}
.xd{left:317.799988pt;}
.x2f{left:324.799988pt;}
.x11{left:326.799988pt;}
.x52{left:329.466655pt;}
.x44{left:340.466655pt;}
.x2c{left:349.466655pt;}
.x12{left:352.506655pt;}
.x32{left:360.173322pt;}
.x14{left:372.839988pt;}
.x25{left:377.173322pt;}
.x1e{left:387.506655pt;}
.x48{left:389.173322pt;}
.x3{left:397.173322pt;}
.x21{left:400.839988pt;}
.x33{left:419.173322pt;}
.x1a{left:423.839988pt;}
.x4b{left:426.839988pt;}
.x30{left:431.866655pt;}
.xc{left:433.199988pt;}
.x35{left:436.199988pt;}
.x47{left:437.533322pt;}
.x26{left:447.533322pt;}
.x45{left:460.533322pt;}
.x17{left:467.533322pt;}
.x36{left:486.533322pt;}
.x20{left:491.533322pt;}
.x27{left:505.533322pt;}
.x50{left:522.559988pt;}
.x31{left:532.559988pt;}
.x13{left:538.893322pt;}
.x28{left:540.906655pt;}
.xe{left:542.893322pt;}
.x22{left:577.559988pt;}
.x34{left:593.266655pt;}
.x29{left:596.266655pt;}
.x37{left:599.933322pt;}
.x6{left:639.933322pt;}
.x18{left:644.599988pt;}
.x51{left:649.933322pt;}
.x24{left:703.640000pt;}
.x2{left:710.973333pt;}
}
